install .net 3.5 without affecting .net 2.0 sites?

On my local system I have developed an older site in asp.net 2.0 and do not wish to upgrade that site. However, I also want to build a new site and for that I want to use asp.net 3.5. Is there anything I should watch out for, or I can I just install the 3.5 runtime etc?


please mark answers as 'Answered' and post back solutions when you figure stuff out that isnt in the post already.
0
Peter
10/31/2008 5:28:18 PM
asp.net.getting-started 91979 articles. 4 followers. Follow

2 Replies
1028 Views

Similar Articles

[PageSpeed] 40
Get it on Google Play
Get it on Apple App Store

Go ahead and install .net 3.5. It won't effect older projects.



My Blog


"Don't be afraid to be wrong; otherwise you'll never be right."
0
budugu
10/31/2008 5:56:49 PM

The 3.5 framework is just extensions to the 2.0 framework, so in effect everything is 2.0 framework whether it uses any of the 3.5 stuff or not.

Jeff


Please: Don't forget to click "Mark as Answer" on the post that helped you. That way future readers will know which post solved your issue.
0
jeff
10/31/2008 6:03:17 PM
Reply: